/* You can add global styles to this file, and also import other style files */
/*@import '../node_modules/angular/material/theming';*/
/*@use '@angular/material' as mat;*/

html, body { height: 100%;}
body { margin: 0; font-family: "Book Antiqua", sans-serif;
  background-image: url('https://storage0.dms.mpinteractiv.ro/media/1/1/1686/20779564/1/lei.jpg');
  background-size: auto;
}

.red-snackbar {
  background: #F44336;
  color: white;
}

.red-snackbar button {
  background-color: #F44336;
  color: white !important;
  border: none;
}

.mat-form-view {
  width: 220px;
}
/*$fontConfig: mat.define-typography-config($font-family: '"Book Antiqua", sans-serif')*/
